<body *ngIf="!hidden">
  <div *ngIf="extendedFunctionality" class="text">
    <h1>Create your first project<br></h1>
    <h6 style="line-height: 1.5em">Create your first project that can become a first step to something great!<br></h6>
    <button mat-flat-button class="blue" (click)="onCreateClick()">Create</button>
  </div>
  <div *ngIf="!extendedFunctionality" class="text">
    <h1>Welcome to Estimator!<br></h1>
    <h6 style="line-height: 1.5em">Wait for the Admin or Project Manager to add you to the project<br></h6>
  </div>
</body>